{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 2,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:wither_rose"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_bars",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 6
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_sword"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_axe"
        }
      ]
    },
    {
      "rolls": 2,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:ender_pearl",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:chainmail_helmet"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:chainmail_leggings"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:chainmail_boots"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:chainmail_chestplate"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:stone_sword"
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:lapis_lazuli",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 12,
                "max": 18
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:gold_ingot",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 4,
                "max": 14
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:slime_ball",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 16
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:lily_of_the_valley",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 4
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:emerald",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 20,
          "name": "minecraft:iron_ingot",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 3,
                "max": 16
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:bone",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 12,
                "max": 16
              }
            }
          ]
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/overworld_epic"
        }
      ]
    }
  ]
}
